CVE-2006-4295

2006-08-22T21:04:00
ID CVE-2006-4295
Type cve
Reporter NVD
Modified 2008-09-05T17:09:20

Description

Cross-site scripting (XSS) vulnerability in ascan_6.asp in Panda ActiveScan 5.53.00 allows remote attackers to inject arbitrary web script or HTML via the email parameter.